### Enumeration

# Meta ButtonFunction

#### Declaration

    enum Meta.ButtonFunction

#### Description [src]

Function a window button can have.

Note, you can’t add stuff here without extending the theme format to draw a new function and breaking all existing themes.

#### Members

`META_BUTTON_FUNCTION_MENU`

  Menu.

  - Value: `0`
  - Available since: 16
`META_BUTTON_FUNCTION_MINIMIZE`

  Minimize.

  - Value: `1`
  - Available since: 16
`META_BUTTON_FUNCTION_MAXIMIZE`

  Maximize.

  - Value: `2`
  - Available since: 16
`META_BUTTON_FUNCTION_CLOSE`

  Close.

  - Value: `3`
  - Available since: 16
`META_BUTTON_FUNCTION_LAST`

  Marks the end of the `MetaButtonFunction` enumeration.

  - Value: `4`
  - Available since: 16